import Vue from 'vue'
import Vuex from 'vuex'

Vue.use(Vuex)

export default new Vuex.Store({
  state: {
    choiceLegend: '' //编辑器选中图例
  },
  mutations: {
    // 修改编辑器
    SETCHOICELEHEND(state, data) {
      state.choiceLegend = data;
    }
  },
  actions: {
  },
  modules: {
  }
})
